innobackupex version 2.3.2 Linux (x86_64) + mysql 5.7

Now that MySQL 5.7 is GA will innobackup support it in the near future? Currently if spits out
Error: Unsupported server version: ‘5.7.9-log’. Please report a bug at https://bugs.launchpad.net/percona-xtrabackup

Thanks